#featured{
	width: 740px;
	float: left;
	overflow: hidden;
	position:relative;
	border: 2px solid #656262;
	height: 600px;
	background: #656262;
}
#featured ul.ui-tabs-nav{
	position:absolute;
	top: 465px;
	list-style:none;
	padding:0;
	margin:0;
	width: 740px;
}
#featured ul.ui-tabs-nav li{
        font-size:12px;
        color:#666;
        width: 121px;
        float: left;
        height: 134px;
        text-align: center;
        /* margin: 2px; */
        border-right: 2px solid #636a6f;
        overflow:hidden;
}
#featured ul.ui-tabs-nav li img{
	margin:2px 5px;
	width: 95px;
	height: 55px;
}
#featured ul.ui-tabs-nav li span{
	font-size: 12px;
	line-height: 17px;
}
#featured li.ui-tabs-nav-item a {
    display: block;
    font-weight: bold;
    color: #000;
    background: #a0d2f3;
    text-decoration: none;
    height: 135px;
}
#featured li.ui-tabs-nav-item a:hover{
	background: #4094cc;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{
	background: #4094cc;
}
#featured .ui-tabs-panel{
	width: 740px;
	height: 450px;
	background:#FFFFF;
	position:relative;
}
#featured .ui-tabs-panel .info {
    position: absolute;
    margin-top: -104px;
    height: 104px;
    z-index: 999999;
    width: 740px;
    background: #00000073;
}
#featured .info h2{
	font-size: 22px;
	font-family:Georgia, serif;
	color:#fff;
	padding:5px;
	margin:0;
	overflow:hidden;
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{
	text-decoration:none;
	color:#fff;
	font-size: 25px;
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}


.manss {height: 462px;width: 740px;overflow: hidden;}
.manss img{width: 740px;height: 470px;}

div#featuredxeb {
    float: right;
    width: 344px;
    height: 588px;
    padding: 8px 10px;
    background: url("../images/fon-f.png");
}

.yanx img {
    width: 90px;
    height: 60px;
    float: left;
    margin-right: 10px;
}

.xeblyan {
    float: left;
    width: 230px;
    padding: 5px;
}


.yanx {
    overflow: hidden;
    margin: 5px 0px;
    padding: 10px 0px;
    height: 55px;
    overflow: hidden;
    border-top: 2px solid #8e8e8e;
}

.mansag {
    color: #000;
    font-size: 23px;
    margin: -3px -7px;
}


.xeblyan a {
    color: #000;
    font-weight: bold;
    line-height: 19px;
}

span.xbtarix {
    font-weight: bold;
    font-size: 14px;
    color: #000;
}


